Problem With Add-ons

View previous topic View next topic Go down

Problem With Add-ons

Post by tsimokhin on Sun 27 May 2012, 21:04

Hi!
I use openBVE v1.4.0.9 on Ubuntu 12.04 and I have problem with getting add-ons.
When I open "Get Add-ons" tab, program is trying to connect to trainsimframework.org. And moment later it shows "could not load the database obtained from the server". I used search, but it showed nothing. Can anyone help me?

tsimokhin

Posts : 2
Join date : 2012-05-16
Age : 22
Location : Belarus

http://tsimokhin.com

Back to top Go down

Re: Problem With Add-ons

Post by phontanka on Sun 27 May 2012, 21:40

Well, trainsimframework.org has closed, so the get add-ons page does not work. You should now download add-ons from developers' websites. The BVE Routes wiki is a good starting point for that.
avatar
phontanka

Posts : 242
Join date : 2012-05-08
Location : Hungary

http://phontanka.wordpress.com

Back to top Go down

Re: Problem With Add-ons

Post by tof63 on Sun 27 May 2012, 21:47

You can get the version 1.4.0.9a here:
http://odakyufan.zxq.net/openbve/index.html
(it's the same version, but the connection is to a database hosted on a different server)
avatar
tof63

Posts : 37
Join date : 2012-05-08
Location : Turin (Italy)

http://bve.altervista.org/index.html

Back to top Go down

Re: Problem With Add-ons

Post by tsimokhin on Sun 27 May 2012, 22:03

Thanks to everybody.
bve-routes.com is really good site, but at Chashinai Railway's site, I found no download link, only "You can find the latest version of Chashinail Railway (5.6) in the Get Add-Ons menu".
//Add-ons in 1.4.0.9a are working.

tsimokhin

Posts : 2
Join date : 2012-05-16
Age : 22
Location : Belarus

http://tsimokhin.com

Back to top Go down

Re: Problem With Add-ons

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum